<!--
  Generated template for the FollowedArtistsPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>
  <ion-navbar>
    <ion-title>followed-artists</ion-title>
  </ion-navbar>
</ion-header>

<ion-content padding> </ion-content>
